:root {
  --bs-dark: #0e0e0e;
  --bs-light: rgba(255,255,255,0.51);
}

body {
  background-color: var(--bs-dark);
  background-image: linear-gradient(180deg, transparent 0%, rgba(0,0,0,0.631) 75%), url('../../assets/bg-image.png');
  background-position: 0 500px, center;
  background-repeat: no-repeat, repeat;
  background-size: cover, 19rem;

  font-family: 'Montserrat', sans-serif;
  color: var(--bs-light);
}

h1, h2, h3, h4, h5, h6 {
  font-family: 'Cormorant Garamond', serif;
  color: #A3A3A3;
  -webkit-text-stroke: 0.03em rgba(255,41,41,0.271);
}

.container {
  height: 100vh;
}

.card {
  background-color: rgba(255,255,255,0.169);
  -webkit-backdrop-filter: blur(0.3rem);
  backdrop-filter: blur(0.3rem);
  border-color: rgba(255,41,41,0.271);
  border-style: solid;
  border-width: 5px;
  border-radius: 1.25rem;
}

.btn-crow {
  border-radius: .75rem;
  border-color: rgba(230,9,9,0.369);
  border-style: solid;
  border-width: 1px;
  background-color: rgba(255,255,255,0.212);
  color: var(--bs-white);
  transition: transform 0.25s ease, color 0.25s ease, background-color 0.25s ease, border-color 0.25s ease;
}

.btn-crow:hover {
  background-color: rgba(235,16,16,0.439) !important;
  transform: scale(1.0425);
  color: var(--bs-white);
}